Subject: Re: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Apr 2023 11:37:44 +0300

> From: Philip Kaludercic <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Fri, 14 Apr 2023 16:40:01 +0000
> 
> > Hmm... looks identical to the previous patch you sent, which changes
> > package-install?  Or what am I missing?
> >
> > As for the question I asked: I'm okay with changing package-install if
> > there are no objections from those who proposed to change
> > package-upgrade instead.
> 
> Did I send the wrong patch.  I double-checked now and this one should be
> using package-update:

Thanks.  It doesn't seem to be simpler than the change in
package-install, perhaps even more complex than that.

What is your preference? change package-install or package-update?  I
tend to the former.